ffmpeg-compat-0.6.6-1.el6.nux.x86_64.rpm


Advertisement

Description

ffmpeg-compat - Digital VCR and streaming server

Distribution: CentOS 6
Repository: Nux Dextop x86_64
Package name: ffmpeg-compat
Package version: 0.6.6
Package release: 1.el6.nux
Package architecture: x86_64
Package type: rpm
Installed size: 6.95 MB
Download size: 2.61 MB
Official Mirror: li.nux.ro
FFmpeg is a complete and free Internet live audio and video broadcasting solution for Linux/Unix. It also includes a digital VCR. It can encode in real time in many formats including MPEG1 audio and video, MPEG4, h263, ac3, asf, avi, real, mjpeg, and flash. !!! BIG FAT WARNING!!! This package is made for compatibility with older components It is not intended to be used in insecure environment.

Provides

  • ffmpeg-compat = 0.6.6-1.el6.nux
  • ffmpeg-compat(x86-64) = 0.6.6-1.el6.nux
  • libavcodec.so.52()(64bit)
  • libavcodec.so.52(LIBAVCODEC_52)(64bit)
  • libavdevice.so.52()(64bit)
  • libavdevice.so.52(LIBAVDEVICE_52)(64bit)
  • libavfilter.so.1()(64bit)
  • libavfilter.so.1(LIBAVFILTER_1)(64bit)
  • libavformat.so.52()(64bit)
  • libavformat.so.52(LIBAVFORMAT_52)(64bit)
  • libavutil.so.50()(64bit)
  • libavutil.so.50(LIBAVUTIL_50)(64bit)
  • libpostproc.so.51()(64bit)
  • libpostproc.so.51(LIBPOSTPROC_51)(64bit)
  • libswscale.so.0()(64bit)
  • libswscale.so.0(LIBSWSCALE_0)(64bit)

    Install Howto

    1. Download the latest nux-dextop-release rpm from
      http://li.nux.ro/download/nux/dextop/el6/x86_64/
    2. Install nux-dextop-release rpm:
      # rpm -Uvh nux-dextop-release*rpm
    3. Install ffmpeg-compat rpm package:
      # yum install ffmpeg-compat

    Files

    • /usr/lib64/libavcodec.so.52
    • /usr/lib64/libavcodec.so.52.72.2
    • /usr/lib64/libavdevice.so.52
    • /usr/lib64/libavdevice.so.52.2.0
    • /usr/lib64/libavfilter.so.1
    • /usr/lib64/libavfilter.so.1.19.0
    • /usr/lib64/libavformat.so.52
    • /usr/lib64/libavformat.so.52.64.2
    • /usr/lib64/libavutil.so.50
    • /usr/lib64/libavutil.so.50.15.1
    • /usr/lib64/libpostproc.so.51
    • /usr/lib64/libpostproc.so.51.2.0
    • /usr/lib64/libswscale.so.0
    • /usr/lib64/libswscale.so.0.11.0
    • /usr/share/doc/ffmpeg-compat-0.6.6/COPYING.GPLv2
    • /usr/share/doc/ffmpeg-compat-0.6.6/COPYING.GPLv3
    • /usr/share/doc/ffmpeg-compat-0.6.6/COPYING.LGPLv2.1
    • /usr/share/doc/ffmpeg-compat-0.6.6/COPYING.LGPLv3
    • /usr/share/doc/ffmpeg-compat-0.6.6/CREDITS
    • /usr/share/doc/ffmpeg-compat-0.6.6/README

    Changelog

    2012-06-13 - Nicolas Chauvet <kwizart@gmail.com> - 0.6.6-1 - Update to 0.6.6

    2012-05-30 - Nicolas Chauvet <kwizart@gmail.com> - 0.6.5-4 - Drop Provides for ffmpeg-devel

    2012-05-24 - Nicolas Chauvet <kwizart@gmail.com> - 0.6.5-3 - Fix typo on readlink

    2012-04-14 - Nicolas Chauvet <kwizart@gmail.com> - 0.6.5-2 - Move headers .pc and data to a ffmpeg-compat directory. - Update arm options - Disable x264 on armv5tel - Verify %_isa requirement if available - Virtual Provides ffmpeg-devel - Add a warning about the security risk of this package - Disable vaapi on RHEL until the next libva

    2012-04-10 - Nicolas Chauvet <kwizart@gmail.com> - 0.6.5-1 - move to ffmpeg-compat for EL-6 - Update to 0.6.5 - Backport some rpm conditionals dirac, vaapi, vpx, x264 - Enable avfilter-lavf

    2011-05-04 - Nicolas Chauvet <kwizart@gmail.com> - 0.6.3-1 - Update to 0.6.3

    2011-04-06 - Nicolas Chauvet <kwizart@gmail.com> - 0.6.2-1 - Update to 0.6.2

    2011-01-10 - Dominik Mierzejewski <rpm at greysector.net> - 0.6.1-1.20110110svn - 20110110 snapshot - bump version to post-0.6.1 to allow stable 0.6.1 update in older branches - drop --with amr->opencore_amr indirection - add qt-faststart tool (bug #1259)

    2010-07-21 - Nicolas Chauvet <kwizart@gmail.com> - 0.6-4.20100704svn - Enable libva - Restore compatibility --with amr

    2010-07-05 - Nicolas Chauvet <kwizart@gmail.com> - 0.6-3.20100704svn - Fix build using --define ffmpegsuffix 'foo' - Disable FFmpeg binaries when built with suffix.

    Advertisement
    Advertisement